# Kit attributes for team 165 (Barcelona)

[px/barca_third_bb.bmp]
shirt.name = 1e2a72
shirt.number = 1e2a72
shorts.number = 1e2a72
collar = yes
model = 52






[texpa.bmp]
model = 52
name.shape = curved
number.type = 3
shirt.name = FFFF00
shirt.number = FFFF00
shorts.number = FFFF00
shorts.number.location = left

[px/texpx.bmp]
collar = yes
model = 52
shirt.name = CDAA32

[texpb.bmp]
model = 52
name.shape = curved
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFF00
shorts.number.location = left

[texga.bmp]
model = 52
name.shape = curved
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[texgb.bmp]
model = 52
name.shape = curved
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[gx/texgc.bmp]
model = 52
name.shape = curved
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left
